@charset "UTF-8";
/* CSS Document */

.vh-50 { min-height: 50vh; }

.tab-filters li a.filter--dark{
    background: #822215;
}

.tab-filters li a.filter--dark:before {
    background: #57231c;
}

.tab-filters li a.filter--blue{
    background: #05235E;
}

.tab-filters li a.filter--blue:before {
    background: #091225;
}
.tab-filters li a.filter--light{
    background: #004785;
}

.tab-filters li a.filter--light:before {
    background: #053157;
}
.tab-filters li a.filter--red{
    background: #99111E;
}

.tab-filters li a.filter--red:before {
    background: #822215;
}

.tab-filters{
	padding-bottom: 0px;
	
}
.bg-contact{
	background-color:#f7f7f7;
	padding: 40px 90px 0px 90px;
}
@media (max-width: 500px){
	.bg-contact{
		padding: 20px 36px 0px 36px;
	}
	.video-background-container{
		position: relative;
		height: auto;
	}
	.footer-menu-wrap.foot-up:before{
		content:'';
		right:-12%;
	}
}

.page-header-bg{
	mix-blend-mode: unset;
}

.navbar-toggler-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0, 0, 0, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}

a{
	color: var(--qrowd-black);
}

a:hover{
	color: var(--qrowd-base);
}
.thm-btn{
  font-size: 16px;
  color: var(--qrowd-base-light-1);
}

.thm-btn:hover{
	color: var(--qrowd-base);
}

.news-one__button a{
  color: var(--qrowd-base-light-1);
}

.news-one__button a:hover{
  color: white;
}

.section-title__tagline::before{
	background-color: var(--qrowd-base);
	opacity: 0.3;
}

.main-slider__btn-two.text-dark{
	color: black;
}
.main-slider__btn-two.text-dark::before{
	background-color: black;
}

.main-slider__btn-two.text-dark:hover::before {
	background-color: var(--qrowd-base) !important;
}

.main-slider__btn-two.text-dark:hover{
	color: var(--qrowd-base) !important;
}

.p-paragraph{
  font-size: 18px;
  font-weight: 400;
  color: var(--qrowd-black);
}

#gdprAcceptAll{
  background-color: var(--qrowd-base);
  border-color: var(--qrowd-base);
}

/* Nav */
.navbar-expand-md .navbar-nav .nav-link {
	padding-left: 0rem;
	padding-right: 1.5rem;
}
.navbar-toggler {
	border:  1px solid #000000;
}
.navbar-nav{
	font-size: 1.2rem;
}
.nav-item a.nav-social{
	color: #1e3737;
	display: inline-block;
}

/* Home */
.main-slider__btn-box{
	opacity: 1;
}

/* Footer */
.site-footer{
	background-color: black;
}
.ready-one__inner::before{
	display: none;
}
.ready-one__big-icon span{
	font-size: 80px;
}
.ready-one__big-icon{
	right: unset;
	left: 10px;
	top: 50px;
}
.follow-item a{
	color: white;
	font-size: 2rem;
}
.footer-item a{
	color: white;
	font-size: 1.5rem;
}
.footer-widget__Contact-list li .icon span{
	color: white;
}
.footer-widget__Contact-list li .icon{
	margin-top: 3px;
}
.footer-widget__Contact-list li{
	line-height: 2.3rem;
}
.menu-list {
	list-style: none;
	padding: 0;
	margin: 0;
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 10px;
	width: 100%;
	max-width: 500px;
}

.footer-item a.nav-link {
	padding: 0rem 1rem 0rem 0rem;
}

@media (max-width: 767px) {
	.menu-list {
		grid-template-columns: 1fr;
		/* On smaller screens, use one column */
	}
}
.text-muted.py-3{
	min-height: 250px;
}
.news-one__title{
	min-height: 75px;
}
.news-one__img-box{
	max-height: 250px;
}
.team-one__content{
	min-height: 150px;
	display: grid;
	align-items: center;
}
@media (min-width: 992px) and (max-width: 1199px) {
	.text-muted.py-3 {
		min-height: 350px;
	}
}

.footer-widget__Explore-list li{
  margin-top: 0px !important;
  line-height: 2.3rem;
}

.footer-widget__Contact-list{
  padding-top: 0px !important;
}

/* fix font weights */
.thm-btn,
.section-title__title,
.home-showcase__title,
.main-slider__title,
.main-slider__btn-two,
.main-slider-two__title,
.main-slider-three__title,
.categories-one__backers-content h3,
.categories-one__title,
.categories-one__bottom-text span,
.project-one__tag p,
.project-one__title,
.progress-levels .progress-box .inner .text,
.why-choose-one__points .content .title,
.why-choose-one__trusted p,
.counter-one__count-box h3,
.counter-one__letter,
.recommended-one-tag p,
.recommended-one__title,
.testimonial-one__client-content h4,
.news-one__date span,
.news-one__title,
.ready-one__left .content h3,
.footer-widget__title,
.about-one__experience h3,
.about-one__experience p,
.about-one__quote p,
.process__count:before,
.process__title,
.faq-one-accrodion .accrodion-title h4,
.team-one__name,
.changing-one__title,
.feature-one__title h3,
.welcome-one__sub-title,
.welcome-one__points li .content h3,
.welcome-one__expert,
.categories-two__title,
.categories-two__bottom-text span,
.creator-funded__points li .text p,
.services-one__title,
.testimonial-two__client-name,
.tabs-content__inner-title-one,
.tabs-content__inner-title-two,
.events-one__title,
.ready-two__content h3,
.page-header__inner h2,
.news-sidebar__date p,
.news-sidebar__date span,
.news-sidebar__title,
.news-sidebar__delivering-services-title,
.sidebar__title,
.sidebar__post-content h3 a,
.sidebar__tags-list a,
.news-details__date p,
.news-details__date span,
.news-details__title,
.news-details__tags span,
.news-details__tags a,
.news-details__pagenation li,
.comment-one__title,
.comment-form__title,
.comment-one__content h3,
.comment-one__btn,
.events-page__title,
.events-list__title,
.event-details__content-one-title,
.event-details__content-one-text-2,
.event-details__content-two-title,
.event-details__details-box-title,
.event-details__details-box-list li .right p,
.address__title,
.project-details-top__tag p,
.project-details-top__title,
.project-details-top__list-content h3,
.project-details-top__goal,
.project-details-top__person-content h5,
.project-details-bottom .tab-buttons .tab-btn span,
.project-details__updates-title,
.project-details__review-title,
.project-details__review-content h3,
.project-details__review-form-title,
.project-details__rewards-title,
.project-details__rewards-price span,
.project-details__rewards-bottom li .text p,
.faq-page-feature__title,
.error-page__title,
.error-page__title-2,
.error-page__tagline,
.partner-page__title,
.partner-page__btn-box a,
.about-two__text-1,
.about-two__progress-title,
.product__all-btn,
.product__all-title,
.product__sidebar-title,
.product__price-ranger .price-ranger .ranger-min-max-block input[type="submit"],
.product-details__title,
.product-details__title span,
.product-details__quantity-title,
.product-details__social .title h3,
.product-description__title,
.review-one__title h3,
.review-one__content-top .info h2,
.review-form-one__title,
.cart-table thead th,
.cart-table h3,
.cart-total li span:first-child,
.billing_title h2,
.your_order h2,
.order_table_head th,
.checkout__payment__title,
.login-register__title,
.section-title__tagline:before {
	font-weight: 700;
}

